Mostrando resultados del 1 al 6 de 6

Tema: Problema con Yast despues de actualizar

  1. #1
    sipuedo Invitado

    Problema con Yast despues de actualizar

    He actualizado varios paquetes que tenia sin actualizar de Yast con SUSE 10.1 y cuando he reiniciado el equipo entro en YAST, intento cambiar la fuente de instalacion o instalar algun programa y... se abre la ventana pero al segundo se cierra.

    Alguien sabe a que puede ser debido???

    pd: no recuerdo que paquetes he actualizado

    No arranque ningun modulo del apartado de Software, los demas apartados he ejecutado algunos modulos al azar sin problema
    Última edición por sipuedo; 29-jul-2006 a las 18:24

  2. #2
    benysar Invitado
    Sin saber que has actualizado, es algo complicado. Intenta entrar a Yast en modo consola, y comprueba que tienes actualizado...a ver si así da una idea

  3. #3
    sipuedo Invitado
    He entrado en YAST en modo consola y nada... todos los modulos me funcionan perfectamente salvo los de software, aparece este mensaje
    dhcppc0:/home/javier # bre el paquete...

    Ademas ahora cuando arranco me aparece la siguiente ventana... que seguro que tendra algo que ver con el problema
    ERROR: Parece que ZMD no se está ejecutando.

    pd: de momente me he instalado SMART y parece ser que va perfectamente, pero me gustaria saber que esta pasando

  4. #4
    benysar Invitado
    Y has activado ZMD?

  5. #5
    sipuedo Invitado

    Solucionado ***

    Por si a alguien le puede servir he logrado encontrar la solucion el problema... parece ser que bastante comun ya que he encontrado en varios foros el mismo problema :P
    La solucion esta en http://www.suseforums.net/index.php?showtopic=20377 que practicamente lo que dice es que ademas de actualizar el YAST parece ser que es necesario que se actualize tambiren el ZMD/RUG
    Estos son los paquetes a actualizar:
    - Libzypp
    - Libzypp-zmd-backend
    - Zmd
    - Yast2-ncurses
    - Yast2-perl-bindings
    - Yast2-pkg-bindings
    - Zmd-devel

    Claro, yo solo actualize los que empezaban por YAST y he ahi el problema
    Aun me queda mucho por aprender..... de todas formas me quedo co SMART, mas rapido y mas fiable
    Última edición por sipuedo; 09-ago-2006 a las 19:24

  6. #6
    Fecha de Ingreso
    08-noviembre-2005
    Ubicación
    España
    Mensajes
    198
    Poder de Credibilidad
    14

    No es que tenga que aprender mass...

    No es que tenga que aprender mass, es que ha sido un mierdon lo que han hecho con opensuse y todo usuario nuevo se encontrara con esto entre otras cosas, con lo cual no es una distro que se pueda decir, tomar el dvd lo instalas y listo.... vamos que han sacado la distro como final cuando estaba en beta y en pañales porque en el ultimo momento se les ocurrio a los de novell correr para meter el jodido zmd para la actualizacion jodiendo el anterior sistema...

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. GRAVE! SuSE no arranca despues de actualizar!
    By Iketon in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 2
    Último mensaje: 10-oct-2008, 06:40
  2. Respuestas: 24
    Último mensaje: 12-nov-2006, 04:43
  3. problema del yast en ambiente gráfico
    By mrchecho in forum Instalación y Actualizaciones
    Respuestas: 1
    Último mensaje: 16-may-2006, 18:19
  4. Respuestas: 0
    Último mensaje: 12-dic-2005, 14:57
  5. Problema al Instalar con Yast
    By SeFirOt in forum Software
    Respuestas: 6
    Último mensaje: 09-dic-2005, 22:42

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •